@charset "utf-8";
/* CSS Document */


/* #post_catlist_wrap
----------------------------------------- */
#post_catlist_wrap {
	overflow: hidden;
}

#post_catlist_wrap .post_catlist {
	justify-content: flex-start;
    width: 100%;
    margin: auto;
    padding-top: 2rem;
    padding-bottom: 8rem;
}

#post_catlist_wrap .post_catlist {
	flex-wrap: nowrap;
	justify-content: center;
}
#post_catlist_wrap .post_catlist li {
	display: flex;
}
#post_catlist_wrap .post_catlist li:not(:last-child) {
	margin-right: 2rem;
}
#post_catlist_wrap .post_catlist a {
    min-width: 8.8rem;
    text-align: center;
	font-size: 1.2rem;
	line-height: 1;
	letter-spacing: 0;
    font-weight: 500;
	white-space: nowrap;
	color: #666666;
	padding: 0.3rem 1rem;
	box-sizing: border-box;
    border-radius: 10rem;
	-webkit-transition: all .6s;
    transition: all .6s;
}
#post_catlist_wrap .post_catlist a:hover {
}

#post_catlist_wrap .post_catlist a.cat_all {
	background-color: #FFFFFF;
}

@media screen and (max-width: 768px) {
#post_catlist_wrap {
}

}


/* #post_list_wrap
----------------------------------------- */
#post_list_wrap {
}

#post_list_wrap .inner {
    padding-top: 10rem;
	padding-bottom: 10rem;
	max-width: calc(100% - 10rem);
    text-align: center;
}

#post_list_wrap h1 {
    display: inline-block;
    font-size: 2.2rem;
    line-height: calc(31 / 22);
	letter-spacing: 0.235em;
	font-weight: 500;
    margin-bottom: 7rem;
}

#post_list_wrap .post_list {
    margin: auto;
}
#post_list_wrap .post_list > li {
    width: -webkit-calc(530 / 1670 * 100%);
    width : calc(530 / 1670 * 100%);
	margin-bottom: 8rem;
}

#post_list_wrap .post_list > li a {
	width: 100%;
    display: block;
}

#post_list_wrap .post_list .thumbnail {
	padding-bottom: 2.5rem;
}
#post_list_wrap .post_list .thumbnail .img_wrap {
	width: 100%;
}

#post_list_wrap .date {
    font-size: 1.4rem;
	letter-spacing: 0.1em;
	font-weight: 400;
    line-height: 1;
    margin-top: 0.5rem;
}
#post_list_wrap h2 {
    font-size: 1.7rem;
    line-height: calc(26 / 17);
	letter-spacing: 0;
	font-weight: 400;
    margin-top: 0.5rem;
}

#post_list_wrap .txt_con {
    width : calc(480 / 530 * 100%);
    margin: auto;
}
#post_list_wrap .category {
}
#post_list_wrap .category .cat_list {
	flex-wrap: wrap;
	justify-content: flex-start;
}
#post_list_wrap .category .cat_list li {
	display: flex;
    font-size: 1.0rem;
	line-height: 1;
	letter-spacing: 0.1em;
	white-space: nowrap;
	color: #666666;
	box-sizing: border-box;
	border: 0.1rem solid #b1b1b1;
	-webkit-transition: all .6s;
    transition: all .6s;
}
#post_list_wrap .category .cat_list li:not(:first-child) {
    margin-left: -0.1rem;
}
#post_list_wrap .category .cat_list li:not(:last-child) {
	/*border-right: none;*/
}
#post_list_wrap .category .cat_list a {
	display: block;
    padding: 0.5rem 0.3rem;
}
#post_list_wrap .category .cat_list span {
	display: block;
    padding: 0.5rem 0.3rem;
}
#post_list_wrap .category .cat_list a:hover {
	background-color: #666666;
	color: #ffffff;
	opacity: 1;
}

#post_list_wrap .btn_wrap {
	margin: auto;
	margin-top: 4rem;
}

@media screen and (max-width: 768px) {
#post_list_wrap {
}
#post_list_wrap .inner {
    max-width: 31.5rem;
    padding-top: 8rem;
	padding-bottom: 12rem;
}
	
#top #post_list_wrap .top_link {
    margin-bottom: 6rem;
}
    
#post_list_wrap .post_list {
    width: 100%;
}
	
#post_list_wrap .post_list > li {
	width: 100%;
	position: relative;
	margin-bottom: 6rem;
}
#post_list_wrap .post_list > li:last-child {
	margin-bottom: 0;
}
	
	
#post_list_wrap .post_list li > a {
    display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
	
#post_list_wrap .post_list .thumbnail {
    width: 15.8rem;
	padding-bottom: 0;
}
#post_list_wrap .post_list .thumbnail .img_wrap {
	width: 100%;
    padding-top: 0;
	height: 12rem;
}
#post_list_wrap .post_list .txt_con {
    width: 14.2rem;
}
	
#post_list_wrap .date {
    font-size: 1.3rem;
    margin-top: -0.5em;
}
	
#post_list_wrap .post_list h2 {
    font-size: 1.6rem;
    margin-bottom: 0.15rem;
}
	
#post_list_wrap .category {
	margin-top: 1rem;
	position: absolute;
	top: 12rem;;
	left: 0;
}
#post_list_wrap .category .cat_list {
	flex-wrap: nowrap;
	justify-content: flex-start;
}
#post_list_wrap .category .cat_list li {
	display: flex;
}
#post_list_wrap .category .cat_list li:not(:last-child) {
	margin-right: 0.5rem;
}
#post_list_wrap .category .cat_list a {
	font-size: 0.8rem;
	letter-spacing: 0.1em;
	white-space: nowrap;
	padding: 0.3rem 0.15rem;
}
	
#post_list_wrap .btn_wrap {
	margin-top: 2rem;
}
}



/* #post_table_wrap
----------------------------------------- */
#post_table_wrap {
    background-color: #f6f6f6;
}
#post_table_wrap .inner {
	max-width: 100rem;
	padding-top: 10rem;
	padding-bottom: 10rem;
}

#post_table_wrap h1.con_ttl {
	margin-bottom: 5rem;
}

#post_table_wrap .post_table {
    width: 100%;
}
#post_table_wrap .post_table tr {
	 width: 100%;
}
#post_table_wrap .post_table td {
	padding: 1.2rem 0;
}
#post_table_wrap .post_table td.ttl {
	width: 100%;
}

#post_table_wrap .date {
	font-size: 1.2rem;
	letter-spacing: 0;
	line-height: 1;
	white-space: nowrap;
	margin-right: 1.5rem;
}
#post_table_wrap h2 a {
	margin-right: auto;
	font-size: 1.8rem;
	letter-spacing: 0;
	margin-top: -0.5em;
}
#post_table_wrap .category {
	margin-right: 4rem;
}
#post_table_wrap .category .cat_list {
	flex-wrap: nowrap;
	justify-content: flex-start;
}
#post_table_wrap .category .cat_list li {
	display: flex;
}
#post_table_wrap .category .cat_list li:not(:last-child) {
	margin-right: 0.8rem;
}
#post_table_wrap .category .cat_list a {
	font-size: 1.2rem;
	line-height: 1;
	letter-spacing: 0;
	white-space: nowrap;
	color: #666666;
	padding: 0.3rem 1rem;
	box-sizing: border-box;
    border-radius: 10rem;
	-webkit-transition: all .6s;
    transition: all .6s;
}
#post_table_wrap .category .cat_list a:hover {
}

#post_table_wrap .btn {
	width: 15rem;
}

#post_table_wrap .btn_wrap {
	margin-top: 2rem;
	text-align: center;
}

@media screen and (max-width: 768px) {
#post_table_wrap .inner {
	padding-top: 6rem;
	padding-bottom: 4rem;
}
    
#post_table_wrap h1.con_ttl {
	margin-bottom: 5rem;
}

#post_table_wrap .post_table {
    width: 100%;
}
#post_table_wrap .post_table tr {
	 display: flex;
    flex-wrap: wrap;
    padding-bottom: 2rem;
    border-bottom: 1px solid #FFFFFF;
}
#post_table_wrap .post_table tr:not(:last-child) {
	margin-bottom: 2rem;
}
#post_table_wrap .post_table td {
	padding: 0;
}
#post_table_wrap .post_table td.ttl {
	width: 100%;
    margin-top: 1rem;
}
#post_table_wrap .post_table td:last-child {
	margin-top: 1rem;
}

#post_table_wrap .date {
	font-size: 1.0rem;
	margin-right: 1.5rem;
}
#post_table_wrap h2 a {
	font-size: 1.4rem;
	margin-top: -0.5em;
}
#post_table_wrap .category {
	margin-right: 0;
}
#post_table_wrap .category .cat_list {
	flex-wrap: nowrap;
	justify-content: flex-start;
}
#post_table_wrap .category .cat_list li {
	display: flex;
}
#post_table_wrap .category .cat_list li:not(:last-child) {
	margin-right: 0.8rem;
}
#post_table_wrap .category .cat_list a {
	font-size: 1.0rem;
	padding: 0.3rem 1rem;
}
#post_table_wrap .category .cat_list a:hover {
}

#post_table_wrap .btn_wrap {
	margin-top: 3rem;
}
#post_table_wrap .btn {
	width: 12rem;
}

}



/* #post_ttl_wrap
----------------------------------------- */
#post_ttl_wrap {
}

#post_ttl_wrap .inner {
	padding-top: 8rem;
    text-align: center;
}
#post_ttl_wrap .logo_wrap {
	display: inline-block;
}
#post_ttl_wrap .main_img {
    width: 100%;
	margin-top: 7rem;
}
#post_ttl_wrap .ttl_wrap {
    width: 100%;
    max-width: 85rem;
    margin: auto;
	margin-top: 8rem;
}
#post_ttl_wrap h1.ttl {
    font-size: 2.3rem;
	letter-spacing: 0.1em;
	line-height: calc(69/23);
	font-weight: 500;
    text-align: left;
}
#post_ttl_wrap .info_wrap {
	margin-top: 2rem;
}
#post_ttl_wrap .info_wrap .date {
	font-size: 1.5rem;
	letter-spacing: 0.1em;
}
#post_ttl_wrap .info_wrap .category {
	font-size: 1.4rem;
	letter-spacing: 0;
}

@media screen and (max-width: 768px) {
}



/* #post_single_wrap
----------------------------------------- */
#post_single_wrap {
    padding-top: 6rem;
    padding-bottom: 16rem;
}

#post_single_wrap .inner {
    max-width: 95rem;
    background-color: #f6f6f6;
    border-radius: 2rem;
    padding: 6rem 10rem;
}

#post_single_wrap .post_con_wrap {
    width: 100%;
}

#post_single_wrap .date {
    text-align: center;
    margin-bottom: 2rem;
}
#post_single_wrap h1.post_ttl {
    font-size: 2.8rem;
    text-align: center;
}

#post_single_wrap #post_catlist_wrap .post_catlist {
    padding-top: 1rem;
    padding-bottom: 4rem;
}

#post_catlist_wrap .post_catlist {
    padding-top: 2rem;
    padding-bottom: 4rem;
}

#post_catlist_wrap .post_catlist {
	flex-wrap: wrap;
	justify-content: flex-start;
}
#post_catlist_wrap .post_catlist li {
    margin-bottom: 1rem;
}

#post_single_wrap .main_img {
    text-align: center;
    margin-bottom: 3rem;
}

#post_single_wrap .post_con {
}

#post_single_wrap .post_con .txt_wrap {
    width: 100%;
    max-width: 85rem;
    margin: auto;
    margin-top: 6rem;
    margin-bottom: 6rem;
    text-align: left;
	font-size: 1.7rem;
	line-height: calc(32/17);
}

#post_single_wrap .post_con .img_wrap {
    width: 100%;
    text-align: center;
    padding-bottom: 6rem;
}
#post_single_wrap .post_con .img_wrap img {
    max-height: 85rem;
}

#post_single_wrap .post_con p {
    margin-bottom: 3rem;
}

#post_single_wrap .post_con a {
    text-decoration: underline;
}


#post_single_wrap .post_con .wp-caption {
	width: auto !important;
    max-width: 100%;
}
#post_single_wrap .post_con .wp-caption-text {
    color: #a4a4a4;
    margin: 0;
    font-size: 1.2rem;
    line-height: 1.6;
}

#post_single_wrap .post_con h1 {
  font-size: 2.3rem;
	line-height: 1.4;
    font-weight: 500;
  margin-bottom: 2rem;
}
#post_single_wrap .post_con h2 {
  font-size: 2.0rem;
  letter-spacing: 0.1em;
  line-height: 1.4;
    font-weight: 500;
  margin-bottom: 2rem;
}
#post_single_wrap .post_con h3 {
  font-size: 1.8rem;
	line-height: 1.4;
    font-weight: 500;
  margin-bottom: 1.6rem;
}
#post_single_wrap .post_con h4 {
  font-size: 1.6rem;
	line-height: 1.4;
    font-weight: 500;
  margin-bottom: 1.2rem;
}

#post_single_wrap .post_con a {
	color: #00b9ff;
    text-decoration: underline;
}

#post_single_wrap .post_con #ez-toc-container {
	border: 1px solid #999999;
	border-radius: 0;
	padding: 2rem;
	box-shadow: 0 0 0 0;
	margin-bottom: 3em;
}
#post_single_wrap .post_con #ez-toc-container .ez-toc-list {
}
#post_single_wrap .post_con #ez-toc-container .ez-toc-list > li:not(:last-child) {
	margin-bottom: 1rem;
}
#post_single_wrap .post_con #ez-toc-container .ez-toc-list a {
	font-size: 1.4rem;
}

#post_single_wrap .post_con #ez-toc-container .ez-toc-title-container {
    margin-bottom: 1rem;
}
#post_single_wrap .post_con #ez-toc-container .ez-toc-title-container .ez-toc-title {
    font-size: 1.8rem;
}


#post_single_wrap .pagenavi {
    width: 100%;
	height: auto;
    display: flex;
    align-items: center;
    margin-top: 8rem;
}

#post_single_wrap .pagenavi li {
    margin-bottom: 0;
	width: 33.33%;
}

#post_single_wrap .pagenavi li a {
}

#post_single_wrap .pagenavi li a.btn {
    width: 11.5rem;
    padding: 0 1.8rem 0 2.5rem;
}

#post_single_wrap .pagenavi li.all {
    display: flex;
    align-items: center;
    justify-content: center;
}

#post_single_wrap .pagenavi li.all a.btn {
    width: 13.5rem;
    padding: 0 2.5rem 0 2.5rem;
}
#post_single_wrap .pagenavi li.all a.btn span {
    justify-content: center;
}
#post_single_wrap .pagenavi li.all a.btn span::after {
    display: none;
}
#post_single_wrap .pagenavi li.prev {
}
#post_single_wrap .pagenavi li.prev a.btn {
    margin-left: 0;
}
#post_single_wrap .pagenavi li.next {
}
#post_single_wrap .pagenavi li.next a.btn {
    margin-right: 0;
}

#post_single_wrap #archive_wrap {
    padding-top: 10rem;
    padding-bottom: 10rem;
}


@media screen and (max-width: 768px) {
#post_single_wrap {
    padding-top: 3rem;
    padding-bottom: 8rem;
}
	
#post_single_wrap .inner {
    border-radius: 1rem;
    padding: 3rem 2rem;
}

#post_single_wrap .info_wrap {
	margin-top: 1rem;
}
    
#post_single_wrap h1.post_ttl {
    font-size: 2.0rem;
}
	
#post_single_wrap .category {
	margin-left: 0;
}
#post_single_wrap .category .cat_list {
	flex-wrap: nowrap;
	justify-content: flex-start;
}
#post_single_wrap .category .cat_list li {
	display: flex;
}
#post_single_wrap .category .cat_list li:not(:last-child) {
	margin-right: 0.5rem;
}
#post_single_wrap .category .cat_list a {
	font-size: 0.8rem;
	letter-spacing: 0.1em;
	white-space: nowrap;
	padding: 0.3rem 0.15rem;
}
	
#post_single_wrap .info_wrap .date {
    font-size: 1.2rem;
}
	
#post_single_wrap .main_img {
	text-align: center;
    margin-bottom: 2rem;
}

#post_single_wrap article h1 {
	font-size: 2.2rem;
}

#post_single_wrap .post_con {
    margin-top: 2rem;
	font-size: 1.4rem;
}
	
#post_single_wrap .post_con p {
    margin-bottom: 2rem;
}
    
#post_single_wrap .post_con h2 {
  font-size: 2.6rem;
	margin-top: 4rem;
  margin-bottom: 2rem;
}
#post_single_wrap .post_con h3 {
  font-size: 2.2rem;
	margin-top: 2.5rem;
  margin-bottom: 1.6rem;
}
#post_single_wrap .post_con h4 {
  font-size: 1.8rem;
	margin-top: 2rem;
  margin-bottom: 1.2rem;
}

    
#post_single_wrap .pagenavi {
    margin-top: 4rem;
}

#post_single_wrap .pagenavi li {
    margin-bottom: 0;
	width: 33.33%;
}

#post_single_wrap .pagenavi li a {
}

#post_single_wrap .pagenavi li a.btn {
    width: 9.5rem;
    padding: 0 1.5rem 0 1.5rem;
}

#post_single_wrap .pagenavi li.all {
    display: flex;
    align-items: center;
    justify-content: center;
}

#post_single_wrap .pagenavi li.all a.btn {
    width: 9.5rem;
    padding: 0 1.5rem 0 1.5rem;
}
    
#post_single_wrap #archive_wrap {
    padding-top: 5rem;
    padding-bottom: 5rem;
}
#post_single_wrap #archive_wrap .inner {
    width: 100%;
    padding: 3rem;
    border-radius: 1.5rem;
}
}


/* pagenation
----------------------------------------- */
#pagenation {
	text-align: center;
    margin: 10rem auto 0;
}
#pagenation #pagenation-list {
	display: inline-flex;
    align-items: center;
    justify-content: center;
	position: relative;
    border-left: 1px solid #FFFFFF;
}

#pagenation #pagenation-list li {
    padding: 0 2rem;
	display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    border-right: 1px solid #FFFFFF;
    -webkit-transition: all .6s;
    transition: all .6s;
}

#pagenation #pagenation-list li.next,
#pagenation #pagenation-list li.prev {
    display: none;
}

#pagenation #pagenation-list a,
#pagenation #pagenation-list span {
	width: 3.5rem;
	height: 3.5rem;
    display: flex;
	align-items: center;
    justify-content: center;
	padding: 0.5rem;
	font-size: 1.8rem;
	line-height: 1;
	font-weight: 400;
	font-style: normal;
	position: relative;
	box-sizing: border-box;
	/*border: 1px solid #000000;*/
    -webkit-transition: all .6s;
    transition: all .6s;
}
#pagenation #pagenation-list a:hover,
#pagenation #pagenation-list span:hover,
#pagenation #pagenation-list span.current {
    /*background-color: #000000;*/
	color: #0f357b;
	opacity: 1;
}

/*#pagenation #pagenation-list a::after,
#pagenation #pagenation-list span::after {
    content: "";
    display: block;
    width: 100%;
    height: 0.1rem;
    background-color: #979797;
    position: absolute;
    bottom: -0.5rem;
    left: 0;
    -webkit-transition: all .6s;
    transition: all .6s;
    transform: scale(0, 1);
    transform-origin: left top;
}

#pagenation #pagenation-list a:hover,
#pagenation #pagenation-list span:hover::after,
#pagenation #pagenation-list span.current::after {
    transform: scale(1, 1);
}*/


#pagenation #pagenation-list a.next,
#pagenation #pagenation-list a.prev {
    width: 3.5rem;
    height: 3.5rem;
    /*display: flex;*/
    align-items: center;
    justify-content: center;
    padding: 0.5rem;
    font-size: 1.6rem;
    letter-spacing: 0.05em;
    line-height: 1;
    font-weight: 400;
    font-style: normal;
    position: relative;
    box-sizing: border-box;
    border: 1px solid #000000;
    -webkit-transition: all .6s;
    transition: all .6s;
    
    display: none;
}

#pagenation #pagenation-list a.next::before {
	content: "";
    background: url(../images/next.svg) no-repeat;
    background-size: contain;
    width: 1.0rem;
    height: 1.0rem;
    background-position: center center;
    -webkit-transition: all .6s;
    transition: all .6s;
}
#pagenation #pagenation-list a.prev::before {
	content: "";
    background: url(../images/prev.svg) no-repeat;
    background-size: contain;
    width: 1.0rem;
    height: 1.0rem;
    background-position: center center;
    -webkit-transition: all .6s;
    transition: all .6s;
}
#pagenation #pagenation-list a.next::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: -1;
	opacity: 0;
    background: url(../images/next_w.svg) no-repeat;
    background-size: contain;
    width: 1.0rem;
    height: 1.0rem;
    background-position: center center;
    -webkit-transition: all .6s;
    transition: all .6s;
}
#pagenation #pagenation-list a.prev::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: -1;
	opacity: 0;
    background: url(../images/prev_w.svg) no-repeat;
    background-size: contain;
    width: 1.0rem;
    height: 1.0rem;
    background-position: center center;
    -webkit-transition: all .6s;
    transition: all .6s;
}

#pagenation #pagenation-list a.next:hover,
#pagenation #pagenation-list a.prev:hover {
	background-color: #000000;
	color: #FFFFFF;
	opacity: 1;
}
#pagenation #pagenation-list a.next:hover::before,
#pagenation #pagenation-list a.prev:hover::before {
	opacity: 0;
	z-index: -1;
}
#pagenation #pagenation-list a.next:hover::after,
#pagenation #pagenation-list a.prev:hover::after {
	opacity: 1;
	z-index: 1;
}


#pagenation #pagenation-list .omit{
	font-size: 1.4rem;
	line-height: 1;
}


@media screen and (max-width: 768px) {
#pagenation {
	width: 100%;
    margin: 5rem auto 0;
}	
}




/* archive_wrap
----------------------------------------- */
#archive_wrap {
    padding-bottom: 15rem;
    background-color: #f6f6f6
}
#archive_wrap .inner {
    padding: 6rem;
    background-color: #FFFFFF;
    border-radius: 2.5rem;
    text-align: center;
}
#archive_wrap h1 {
    font-size: 1.8rem;
	line-height: 1;
    text-align: center;
    margin-bottom: 4rem;
}
#archive_wrap .archive_list {
    font-size: 1.4rem;
    justify-content: center;
}
#archive_wrap .archive_list > li {
}
#archive_wrap .archive_list > li:not(:last-child) {
    margin-right: 3rem;
}

@media screen and (max-width: 768px) {
#archive_wrap {
    padding-bottom: 6rem;
    background-color: #f6f6f6
}
#archive_wrap .inner {
    padding: 3rem;
    border-radius: 1.5rem;
}
#archive_wrap h1 {
    font-size: 1.4rem;;
    margin-bottom: 3rem;
}
#archive_wrap .archive_list {
    font-size: 1.2rem;
    justify-content: center;
}
#archive_wrap .archive_list > li:not(:last-child) {
    margin-right: 1.5rem;
}
}

